Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/scorers \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "op_source_code": "<string>", "description": "<string>" } '
{ "digest": "<string>", "object_id": "<string>", "version_index": 123, "scorer": "<string>" }
scorerオブジェクトを作成します。
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
この scorer の名前です。同じ名前の scorers はまとめてバージョン管理されます。
import を含む Scorer.score op の完全なソースコード
この scorer の説明
正常な応答
作成された scorer のダイジェスト
作成された scorer の ID
作成された scorer のバージョンインデックス
作成された scorer の完全な参照
このページは役に立ちましたか?